/**
 * 公式常量
 * @author fengjiansheng
 * @date 2021-09-13
 */
export default {
    billFiled:{
        BMJJFL: 9999,
        NULL: 0,

    },
    moneyFormatDecimal : (num, decimal) => {
        num = num.toString()
        let index = num.indexOf('.')
        if (index !== -1) {
            num = num.substring(0, decimal + index + 1)
        } else {
            num = num.substring(0)
        }
        return parseFloat(num).toFixed(decimal)
    },
    getFormulaParamValue(obj){
        if(obj){
            return  obj.getResult().Value
        }
        return obj
    },

}
